.blog_feature .blog_content .blog_image {
  float: left;
  padding: 5px 10px 5px 0; }

.blog_feature.image_right .blog_content .blog_image {
  float: right; }

.blog_feature.banner .blog_content .blog_image {
  float: none;
  margin: 0 auto;
  display: block; }

.blog_feature .blog_content .blog_text:after {
  clear: both; }

.blog_feature {
  border: 1px solid #CCCCCC;
  padding: 15px;
  background-color: #FFFFFF; }

.front .blog_feature {
  border: 0; }

.blog_feature h2 {
  color: #164375;
  font-weight: 700; }

.blog_feature.banner .blog_content .blog_image {
  order: 1;
  width: 100%;
  max-width: 100%; }

.blog_feature.banner .blog_content .blog_image img {
  width: 100%; }

.blog_feature .blog_image {
  margin: 0 10px;
  width: 50%; }

.blog_feature .blog_image img {
  width: 100%;
  height: auto; }

.blog_feature .blog_categories {
  margin-top: -8px; }
  .blog_feature .blog_categories a {
    font-weight: 700;
    font-size: 0.8em;
    text-transform: uppercase; }
    .blog_feature .blog_categories a:not(:last-of-type)::after {
      content: ', ';
      margin: 0 2px 0 -2px; }

.blog_image .story_image_html + .story_image_gallery {
  display: none; }

.blog_image .story_image_html + .story_image_gallery + .story_image_img {
  display: none; }

.blog_image .story_image_html + .story_image_img {
  display: none; }

.blog_image .story_image_gallery + .story_image_img {
  display: none; }

.blog_text .title_featured + .title_default {
  display: none; }

.blog-post-event .event_time_header time {
  display: inline-block;
  margin: 5px; }

.blog-post-event .event_details_left {
  padding: 0 5px; }

.blog-post-event .event_details_right {
  margin: 0;
  padding: 0 10px;
  background-color: #FFFFFF; }

.blog-post .signup-info h4 {
  display: none; }

.blog-post .registration_status {
  display: none; }

.blog-post .registration_duration {
  display: none; }

.blog-post .blog-post-general {
  overflow: hidden; }

.view-filters {
  background: url("/themes/custom/liblib/dist/img/dimension_30.png") repeat scroll 0 0 rgba(255, 224, 154, 0.7); }
  .view-filters .views-exposed-form {
    width: 100%;
    overflow: hidden;
    margin-bottom: 10px; }
  .view-filters .views-exposed-form .views-exposed-widget,
  .view-filters .views-exposed-form .form-item,
  .view-filters .views-exposed-form .form-actions {
    display: block;
    padding: 10px; }
  .view-filters label {
    font-weight: 700;
    font-size: 1rem; }
  .view-filters .views-exposed-form .views-widget {
    float: left;
    vertical-align: middle; }
    .view-filters .views-exposed-form .views-widget:after {
      clear: both;
      content: "";
      display: table; }

.stories .block--addtoany_block {
  margin: 0 0 5px 0; }

.stories .event_details_calendar {
  display: inline-block; }

.stories time {
  font-size: 1.2rem; }

.stories .field--type--field_exhibition_date, .stories .field--type--field_exhibition_location {
  display: inline-block; }

@media (max-width: 882px) {
  .blog_content {
    flex-wrap: wrap; }
  .blog_feature.image_right .blog_content .blog_image {
    order: 1; }
  .blog_feature .blog_text {
    width: 100%; }
  .blog_feature .blog_image {
    width: 100%; } }

.blog_content {
  display: flex; }

.blog_text {
  width: 100%; }

blockquote {
  display: table;
  font-style: italic;
  border-left: 5px solid #cde0ff;
  padding-left: 10px;
  margin-bottom: 10px;
  font-size: 0.8em; }

.schedule_date {
  display: none; }

.page-admin-story-schedule .schedule_date {
  padding: 15px 10px;
  font-size: 1.5em;
  font-weight: 700;
  background-color: #CCCCCC;
  display: block; }
